/*
 * gpio/src/led_init.c
 * led's pins initializations 
 * author 
 */

#include <gpio/include/gpio.h>

void led2_init(void)
{
    /* TODO */
}  

void led3_init(void)
{
    /* TODO */
} 

void led4_init(void)
{
    /* TODO */
} 

void led5_init(void)
{
    /* TODO */
} 